
    @font-face {
      font-family: NotoSansArabicBlack;
      src: url('./fonts/NotoSansArabic-Black.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicBold;
      src: url('./fonts/NotoSansArabic-Bold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraBold;
      src: url('./fonts/NotoSansArabic-ExtraBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraLight;
      src: url('./fonts/NotoSansArabic-ExtraLight.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicLight;
      src: url('./fonts/NotoSansArabic-Light.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicMedium;
      src: url('./fonts/NotoSansArabic-Medium.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicRegular;
      src: url('./fonts/NotoSansArabic-Regular.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiBold;
      src: url('./fonts/NotoSansArabic-SemiBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicThin;
      src: url('./fonts/NotoSansArabic-Thin.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedBlack;
      src: url('./fonts/NotoSansArabic_Condensed-Black.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedBold;
      src: url('./fonts/NotoSansArabic_Condensed-Bold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedExtraBold;
      src: url('./fonts/NotoSansArabic_Condensed-ExtraBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedExtraLight;
      src: url('./fonts/NotoSansArabic_Condensed-ExtraLight.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedLight;
      src: url('./fonts/NotoSansArabic_Condensed-Light.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedMedium;
      src: url('./fonts/NotoSansArabic_Condensed-Medium.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedRegular;
      src: url('./fonts/NotoSansArabic_Condensed-Regular.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedSemiBold;
      src: url('./fonts/NotoSansArabic_Condensed-SemiBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicCondensedThin;
      src: url('./fonts/NotoSansArabic_Condensed-Thin.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedBlack;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-Black.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedBold;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-Bold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedExtraBold;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-ExtraBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedExtraLight;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-ExtraLight.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedLight;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-Light.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedMedium;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-Medium.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedRegular;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-Regular.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedSemiBold;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-SemiBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicExtraCondensedThin;
      src: url('./fonts/NotoSansArabic_ExtraCondensed-Thin.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedBlack;
      src: url('./fonts/NotoSansArabic_SemiCondensed-Black.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedBold;
      src: url('./fonts/NotoSansArabic_SemiCondensed-Bold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedExtraBold;
      src: url('./fonts/NotoSansArabic_SemiCondensed-ExtraBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedExtraLight;
      src: url('./fonts/NotoSansArabic_SemiCondensed-ExtraLight.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedLight;
      src: url('./fonts/NotoSansArabic_SemiCondensed-Light.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedMedium;
      src: url('./fonts/NotoSansArabic_SemiCondensed-Medium.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedRegular;
      src: url('./fonts/NotoSansArabic_SemiCondensed-Regular.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedSemiBold;
      src: url('./fonts/NotoSansArabic_SemiCondensed-SemiBold.ttf')
        format('truetype');
    }
  
    @font-face {
      font-family: NotoSansArabicSemiCondensedThin;
      src: url('./fonts/NotoSansArabic_SemiCondensed-Thin.ttf')
        format('truetype');
    }
